Bug 254552 - x11-toolkits/gtk30: update to 3.24.27
Summary: x11-toolkits/gtk30: update to 3.24.27
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-desktop (Team)
URL: https://gitlab.gnome.org/GNOME/gtk/-/...
Keywords: patch
Depends on: 251647
Blocks: 256346
  Show dependency treegraph
 
Reported: 2021-03-25 15:00 UTC by Jan Beich
Modified: 2021-06-01 17:53 UTC (History)
1 user (show)

See Also:
tcberner: maintainer-feedback+


Attachments
v1 (3.37 KB, patch)
2021-03-25 15:00 UTC, Jan Beich
tcberner: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2021-03-25 15:00:33 UTC
Created attachment 223574 [details]
v1

Public API didn't change, so exp-run isn't necessary.
Comment 1 Tobias C. Berner freebsd_committer 2021-03-26 16:33:36 UTC
Sure, lgtm.
Comment 2 commit-hook freebsd_committer 2021-03-26 18:57:05 UTC
A commit references this bug:

Author: jbeich
Date: Fri Mar 26 18:56:44 UTC 2021
New revision: 569265
URL: https://svnweb.freebsd.org/changeset/ports/569265

Log:
  x11-toolkits/gtk30: update to 3.24.27

  Changes:	https://gitlab.gnome.org/GNOME/gtk/-/compare/3.24.24...3.24.27
  Changes:	https://gitlab.gnome.org/Community/gentoo/gtk-update-icon-cache/-/compare/3.24.24...3.24.26
  PR:		254552
  Approved by:	tcberner

Changes:
  head/graphics/gtk-update-icon-cache/Makefile
  head/graphics/gtk-update-icon-cache/distinfo
  head/x11-toolkits/gtk30/Makefile
  head/x11-toolkits/gtk30/distinfo